
/*FONT*/
/* Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Noto+Sans */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* Play */
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
/* font-family: "Play", sans-serif; */

/* Pretendard */
@font-face {
    font-family: 'Pretendard-Thin';
    /*src: url('/font/Pretendard-Thin.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraLight';
    /*src: url('/font/Pretendard-ExtraLight.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Light';
    /*src: url('/font/Pretendard-Light.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    /*src: url('/font/Pretendard-Regular.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Medium';
    /*src: url('/font/Pretendard-Medium.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-SemiBold';
    /*src: url('/font/Pretendard-SemiBold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    /*src: url('/font/Pretendard-Bold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    /*src: url('/font/Pretendard-ExtraBold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    /*src: url('/font/Pretendard-Black.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}




/* SUIT */
@font-face {
    font-family: 'SUIT-Thin';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Thin.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-ExtraLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraLight.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Light';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-SemiBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Bold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Heavy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Heavy.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


/* GongGothicLight - 공체 */
@font-face {
    font-family: 'Isamanru-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

:root {
    /* Pretendard */
    --font-pre100: 'Pretendard-Thin';
    --font-pre200: 'Pretendard-ExtraLight';
    --font-pre300: 'Pretendard-Light';
    --font-pre400: 'Pretendard-Regular';
    --font-pre500: 'Pretendard-Medium';
    --font-pre600: 'Pretendard-SemiBold';
    --font-pre700: 'Pretendard-Bold';
    --font-pre800: 'Pretendard-ExtraBold';
    --font-pre900: 'Pretendard-Black';

    /* SUIT */
    --font-suit100: 'SUIT-Thin';
    --font-suit200: 'SUIT-ExtraLight';
    --font-suit300: 'SUIT-Light';
    --font-suit400: 'SUIT-Regular';
    --font-suit500: 'SUIT-Medium';
    --font-suit600: 'SUIT-SemiBold';
    --font-suit700: 'SUIT-Bold';
    --font-suit800: 'SUIT-ExtraBold';
    --font-suit900: 'SUIT-Heavy';

    /* GongGothicLight - 공체 */
    --font-gonggt300: 'Isamanru-Light';
    --font-gonggt500: 'Isamanru-Medium';
    --font-gonggt700: 'Isamanru-Bold';
}


/* 공통 */
.wp_solution{
    overflow: hidden;
    font-family: var(--font-pre400);
    word-break: keep-all;
}
/**********************************************************************************************************************/









/**********************************************************************************************************************/
/* 버튼 */
/**********************************************************************************************************************/
/* option_btns */
.wp_solution .wrt_opt_btns{
    padding-top: 60px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 5px;
}
.wp_solution .wrt_opt_btns button,
.wp_solution .wrt_opt_btns a{
    width: 80px;
    height: 40px;
    font-size: 15px;
    color: #FFF;
    border: 1px solid #DDDDDD;
    background: #000;
    font-family: var(--font-pre400);
    transition: 0.4s;
}
.wp_solution .wrt_opt_btns button:hover,
.wp_solution .wrt_opt_btns a:hover {
    background: #FFF;
    color: #000;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* aciv_viewId */
/**********************************************************************************************************************/
.wp_solution .aciv_viewId{}
.wp_solution .aciv_viewId .piner{}
.wp_solution .aciv_viewId .detail_wrap{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 20px;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
    color: #fff;
    font-family: "Play", sans-serif;
    margin-bottom: 20px;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box .dir{
    font-weight: 700;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box .tit{
    font-weight: 400;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li{}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li .video_box{
    width: 100%;
    aspect-ratio: auto 16 / 9;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li .video_box{}
.wp_solution .aciv_viewId .detail_work .mov_itm .mov_li .video_box {
    max-width: 1025px;
    aspect-ratio: auto 1 / 0.561;
    margin: 0 auto;
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* aciv_listId */
/**********************************************************************************************************************/
.wp_solution .aciv_listId{
    padding: 140px 0;
}
.wp_solution .aciv_listId .piner{}

/* 타이틀 --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .tit_box{}
.wp_solution .aciv_listId .tit_box>p{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    font-family: "Play", sans-serif;
    text-align: center;
}

/* 카테고리 --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .ctg_box{
    padding-top: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px 30px;
}
.wp_solution .aciv_listId .ctg_box .ctg_item{}
.wp_solution .aciv_listId .ctg_box .ctg_item>a{
    position: relative;
    font-size: 20px;
    font-family: "Play", sans-serif;
    color: rgb(179 179 179);
}
.wp_solution .aciv_listId .ctg_box .ctg_item>a::after{
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #00A3E4;
    opacity: 0;
}
.wp_solution .aciv_listId .ctg_box .ctg_item.on>a{
    color: rgba(226, 226, 226, 1);
}
.wp_solution .aciv_listId .ctg_box .ctg_item.on>a::after{
    opacity: 1;
}

/* archives list --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .archives_itms{
    padding-top: 60px;
}
.wp_solution .aciv_listId .archives_itms .acv_li{
    height: 100%;
    overflow: hidden;
    cursor: pointer;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a{}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in{}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area{
    position: relative;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box{
    width: 100%;
    aspect-ratio: auto 1 / 0.55614;
    /* height: 100%; */
    margin-bottom: 15px;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box>div{
    height: 100%;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box img,
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box iframe{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .thumn_box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(3px);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    transition: 0.3s;
    opacity: 1;
    overflow: hidden;
}
.wp_solution .aciv_listId .archives_itms .acv_li:hover>a .li_in .img_area .thumn_box{
    opacity: 0;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .thumn_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
    color: #fff;
    font-family: "Play", sans-serif;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box .dir{
    font-weight: 700;
    min-height: 24px;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box .tit{
    font-weight: 400;
}


.wp_solution .aciv_listId .more_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 120px;
}
.wp_solution .aciv_listId .more_btn button{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    background: transparent;
}
.wp_solution .aciv_listId .more_btn button span{
    font-size: 16px;
    font-family: var(--font-suit500);
    color: #FFFFFF;
}
.wp_solution .aciv_listId .more_btn button .icon_box{
    width: 27px;
    height: 27px;
    border: 2px solid #CCCCCC;
    border-radius: 50%;
}
.wp_solution .aciv_listId .more_btn button .icon_box i{
    color: #CCCCCC;
    font-weight: 700;
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* aciv_inputId */
/**********************************************************************************************************************/
.wp_solution .aciv_inputId{}
.wp_solution .aciv_inputId .piner{}
.wp_solution .aciv_inputId {}

/**********************************************************************************************************************/










































@media (max-width: 1270px) {

}



@media (max-width: 1400px) {

}


@media (max-width: 1200px) {

}


@media (max-width: 992px) {
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 45px;
    }




}


@media (max-width: 768px) {
    .wp_solution .wrt_opt_btns{
        padding-top: 40px;
    }
    .wp_solution .wrt_opt_btns button, .wp_solution .wrt_opt_btns a {
        width: 75px;
        height: 35px;
        font-size: 14px;
    }



    .wp_solution .aciv_listId {
        padding: 60px 0;
    }
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 40px;
    }
    .wp_solution .aciv_listId .ctg_box {
        padding-top: 30px;
        gap: 5px 25px;
    }
    .wp_solution .aciv_listId .ctg_box .ctg_item>a {
        font-size: 18px;
    }
    .wp_solution .aciv_listId .more_btn {
        padding-top: 60px;
    }
    .wp_solution .aciv_listId .archives_itms {
        padding-top: 40px;
    }



}


@media (max-width: 576px) {
}


@media (max-width: 430px) {
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 35px;
    }
    .wp_solution .aciv_listId .ctg_box {
        gap: 5px 15px;
    }
    .wp_solution .aciv_listId .ctg_box .ctg_item>a {
        font-size: 16px;
    }
    .wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box {
        margin-bottom: 5px;
    }
    .wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box {
        gap: 3px;
        font-size: 15px;
    }    
    .wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box .dir{
        min-height: 23px;
    }
}


@media (max-width: 375px) {

}


@media (max-width: 320px) {

}

